@charset "utf-8";
/*defaultCancel*/
#wrapper:has(.st-ns_general-wrap){
  min-width: auto;
}
#container #mainContent{
  margin: 0;
  padding: 0;
}
.st-ns_general-wrap img{
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
}
.st-ns_general-wrap,
.st-ns_general-wrap a{
  color: #000;
  text-decoration: none;
}
.st-ns_top,
.st-ns_common-h2,
.st-ns_common-h3{
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
}
.st-ns_general-wrap .st-ns_flex-box{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}
/*--fadeIn*/
.st-ns_general-wrap{
  animation: fadeIn 1s ease-out 0s 1 normal;
  -webkit-animation: fadeIn 1s ease-out 0s 1 normal;
  opacity: 1;
  width: 100%;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
/*defaultCancel*/

/*common_start*/
@font-face {
  font-family: "YakuHanJP-bb";
  src: url(https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/fonts/YakuHanJP/YakuHanJP-Light.woff2) format("woff2");
  font-weight: 700;
}
.st-ns_general-wrap{
  box-sizing: border-box;
  font-family: "YakuHanJP-bb", YakuHanJP, "Zen Old Mincho", serif;
  font-feature-settings: "palt";
  letter-spacing: 0.081em;
  overflow: hidden;
  position: relative;
}
.st-ns_general-wrap a{
  display: block;
  opacity: 1;
  position: relative;
  transition: 0.3s;
}
.st-ns_general-wrap img{
  display: block;
  height: auto;
  width: 100%;
}
.st-ns_general-wrap a:hover img{
  opacity: 1;
}
.st-ns_general-wrap a:before,
.st-ns_general-wrap a:after{
  content: "";
  display: block;
  position: absolute;
}
.st-ns_sp-block,
.st-ns_sp-block a,
img.st-ns_sp-block{
  display: none;
}
.st-ns_com-w1000{
  display: block;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}
.st-ns_area-h2{
  padding-bottom: 128px;
}
.st-ns_common-h2{
  font-size: 50px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 44px;
  padding-top: 71px;
  text-align: center;
}
.st-ns_common-h2 .st-ns_kerning{
  letter-spacing: -0.15em;
  margin-right: 6px;
}
.st-ns_pattern01{
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_pattern01.png) center 0 / 500px;
  position: relative;
}
.st-ns_pattern01::before,
.st-ns_pattern01::after{
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_pattern03.png) 0 0;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: clamp(0rem, -20.677rem + 30.08vw, 5rem);
}
.st-ns_pattern01::before{
  left: 0;
}
.st-ns_pattern01::after{
  right: 0;
}
/*common_end*/

/*top_start*/
.st-ns_top{
  background: #7DAD4C;
  background-image: linear-gradient(0deg, #f2f2f1, #7dad4c);
}
/*top_end*/

/*kikan_start*/
.st-ns_kikan{
  background: #232230;
  padding: 12px 0;
}
/*kikan_end*/

/*anc_start*/
.st-ns_anc-wrap{
  padding: 24px 0;
}
.st-ns_anc-list li{
  border-left: 1px solid #000;
  width: calc((100% / 3) - 1px);
}
.st-ns_anc-list li:nth-last-of-type(1){
  border-right: 1px solid #000;
}
.st-ns_anc-list.st-ns_col4 li{
  width: calc((100% / 4) - 1px);
}
.st-ns_anc-list li a{
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  padding: 10px 48px 10px 40px;
  position: relative;
}
.st-ns_anc-list.st-ns_col4 li a{
  padding: 10px 22px 10px 20px;
}
.st-ns_anc-list li a::before{
  border-color: transparent transparent transparent #222;
  border-style: solid;
  border-width: 8px 0 8px 12px;
  height: 0;
  right: 50px;
  rotate: 90deg;
  top: 50%;
  transform: translate(-66%, 0);
  width: 0;
}
.st-ns_anc-list.st-ns_col4 li a:before{
  right: 24px;
}
.st-ns_anc-list .st-ns_ic{
  width: 60px;
}
.st-ns_anc-list .st-ns_txt{
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1;
  margin: 0 auto;
  text-align: center;
}
.st-ns_anc-list .st-ns_txt>span{
  margin-right: 17px;
  width: 128px;
}
.st-ns_anc-list .st-ns_txt > span{
  display: inline-block;
  line-height: 1.2;
}
/*anc_end*/

/*goods_start*/
.st-ns_goods-unit:nth-of-type(n+2){
  margin-top: 88px;
}
.st-ns_goods-unit .st-ns_goods-im{
  max-width: 500px;
  width: 100%;
}
.st-ns_goods-unit.st-ns_half-right .st-ns_goods-im{
  order: 2;
}
.st-ns_goods-unit[class*="st-ns_half-"] .st-ns_goods-detail{
  margin-top: auto;
  width: calc(100% - 532px);
}
.st-ns_goods-unit .st-ns_goods-name{
  font-size: 24px;
  margin-top: 24px;
  width: 100%;
}
.st-ns_goods-unit.st-ns_full .st-ns_goods-name{
  text-align: center;
}
.st-ns_goods-unit .st-ns_goods-link-list{
  justify-content: center;
  margin-top: 24px;
}
.st-ns_goods-unit.st-ns_full .st-ns_goods-link-list li{
  width: 340px;
}
.st-ns_goods-unit.st-ns_full .st-ns_goods-link-list li:nth-of-type(1){
  margin-right: 52px;
}
.st-ns_goods-unit[class*="st-ns_half-"] .st-ns_goods-link-list li{
  margin-top: 16px;
}
.st-ns_goods-unit .st-ns_goods-link-list a{
  align-items: center;
  background: #232230;
  color: #fff;
  font-size: 24px;
  padding: 10px 10px 10px 24px;
  position: relative;
}
.st-ns_goods-unit .st-ns_goods-link-list a::before,
.st-ns_goods-unit .st-ns_goods-link-list a::after{
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_deco_btn.png) no-repeat 0 0 / 100%;
  height: 54px;
  width: 22px;
}
.st-ns_goods-unit .st-ns_goods-link-list a::before{
  right: calc(100% - 8px);
}
.st-ns_goods-unit .st-ns_goods-link-list a::after{
  left: calc(100% - 8px);
  rotate: 180deg;
}
.st-ns_goods-unit .st-ns_goods-link-list .st-ns_txt{
  align-items: center;
  box-sizing: border-box;
  display: flex;
  font-weight: bold;
  justify-content: center;
  letter-spacing: 0;
  text-align: center;
  width: calc(100% - 60px);
}
.st-ns_goods-unit .st-ns_goods-link-list .st-ns_txt::after{
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 7px 0 7px 12px;
  content: '';
  display: block;
  height: 0;
  margin-left: 18px;
  width: 0;
}
/*goods_end*/

/*intro_start*/
.st-ns_intro{
  background: #232230;
  border-bottom: 16px solid #000;
  padding-bottom: 0;
}
.st-ns_intro::after{
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_gold_pc.jpg) #ffd22e 0 0;
  content: '';
  display: block;
  height: 32px;
  width: 100%;
}
.st-ns_intro .st-ns_common-h2{
  color: #fff;
}
.st-ns_intro-movie{
  line-height: 0;
  text-align: center;
}
.st-ns_intro-movie iframe{
  border: 1px solid #fff;
  padding: 9px;
}
.st-ns_intro-date{
  color: #ffd22e;
  font-size: 52px;
  font-weight: bold;
  line-height: 1;
  margin-top: 45px;
  text-align: center;
}
.st-ns_intro-date .st-ns_deco01{
  font-size: 48px;
}
.st-ns_intro-date .st-ns_deco02{
  font-size: 38px;
  vertical-align: 4px
}
.st-ns_billing{
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_pattern01.png) #fff center 0 / 500px;
  background-color: #fff;
  margin: 61px auto 72px;
  max-width: 1200px;
  width: 100%;
}
.st-ns_intro-name{
  align-items: center;
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_pattern03.png) 0 0;
  color: #fff;
  display: grid;
  font-size: 40px;
  font-weight: 500;
  height: 88px;
  text-align: center;
}
.st-ns_intro-name span{
  filter: drop-shadow(0 0 5px rgba(0,0,0,0.1));
}
.st-ns_intro-txt{
  font-weight: 600;
  margin: 32px auto 0;
  text-align: center;
  width: 1000px;
}
.st-ns_intro-txt:nth-of-type(3){
  margin-top: 0;
}
.st-ns_intro-story{
  letter-spacing: 0.02em;
}
/*cast*/
.st-ns_intro-cast .st-ns_intro-txt{
  margin-bottom: 23px;
}
.st-ns_intro-cast .st-ns_castlist{
  flex-wrap: wrap;
  font-size: 20px;
  justify-content: center;
  line-height: 1.34;
  margin: 0 auto;
  width: 944px;
}
.st-ns_castlist-item{
  margin-bottom: 32px;
}
.st-ns_castlist-item.st-ns_one{
  font-size: 24px;
  width: 100%;
}
.st-ns_castlist-item.st-ns_three{
  width: calc((100% - 235px) / 3);
}
.st-ns_castlist-item.st-ns_four{
  width: calc(100% / 4);
}
.st-ns_intro-txt dt{
  color: #d31f1f;
  font-size: 80%;
}
/*staff*/
.st-ns_intro-staff .st-ns_intro-txt{
  padding-bottom: 39px;
}
.st-ns_intro-staff .st-ns_stafflist{
  flex-wrap: wrap;
  font-size: 20px;
  justify-content: center;
  line-height: 1.34;
  margin: 0 auto;
  width: 944px;
}
.st-ns_stafflist-item{
  display: grid;
  justify-content: center;
  margin-bottom: 32px;
}
.st-ns_stafflist-item.st-ns_two{
  width: calc((100% - 235px) / 2);
}
.st-ns_stafflist-item[class*="st-ns_three"]{
  width: calc((100% - 235px) / 3);
}
.st-ns_stafflist-item.st-ns_three-l{
  font-size: 24px;
}
.st-ns_stafflist-item.st-ns_four{
  width: calc(100% / 4);
}
.st-ns_stafflist-item:nth-of-type(15) dd{
  width: 448px;
}
/*intro_end*/

/*accordion_start*/
.st-ns_accordion:hover{
  cursor: pointer;
}
.st-ns_accordion-parent{
  padding-bottom: 40px;
  position: relative;
}
.st-ns_accordion{
  bottom: 0;
  height: 60px;
  left: 0;
  position: absolute;
  transition: 0.3s;
  width: 100%;
}
.st-ns_accordion:before,
.st-ns_accordion:after{
  bottom: 20px; 
  content: "";
  display: block;
  position: absolute;
}
.st-ns_accordion:before{
  background: linear-gradient(to bottom, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 1) 70%, rgba(248, 248, 248, 1) 100%);
  height: 60px; 
  left: 0;
  width: 100%;
}
.st-ns_accordion:after{
  border: 0 solid #000;
  border-width: 2px 2px 0 0;
  height: 14px;
  left: 50%;
  rotate:135deg;
  transform: translate(35%, 35%);
  transition: 0.3s;
  width: 14px;
}
.st-ns_intro .on.st-ns_accordion{
  bottom: 30px;
}
.on.st-ns_accordion:before{
  display:none;
}
.on.st-ns_accordion:after{
  bottom: -5px;
  rotate: -45deg;
  transform: translate(-35%, -35%);
}
.st-ns_invisible{
  display: none;
  padding-bottom: 15px;
}
/*accordion_end*/

/*ticket_start*/
.st-ns_ticket{
  background: #7dad4c;
  padding-bottom: 105px;
}
.st-ns_ticket-note{
  background: #fff;
  overflow: hidden;
}
.st-ns_ticket-note .st-ns_ticket-note-title{
  background: #232230;
  color: #fff;
  font-size: 18px;
  padding: 14px 0 15px;
  text-align: center;
}
.st-ns_ticket-note .st-ns_ticket-note-title span{
  color: #ffd22e;
}
.st-ns_ticket-note-list{
  font-size: 15px;
  letter-spacing: 0.022em;
  line-height: 1.7;
  padding: 0 32px;
}
.st-ns_ticket-note-list:nth-of-type(1){
  margin-top: 32px;
}
.st-ns_ticket-note-list.st-ns_invisible{
  margin-bottom: 20px;
}
.st-ns_ticket-note-list > li{
  margin-left: 1em;
  text-indent: -1em;
}
.st-ns_ticket-note-list > li:nth-of-type(n+2){
  margin-top: 3px;
}
.st-ns_ticket-bt{
  font-weight: 600;
}
.st-ns_ticket-bt h2{
  display: none;
}
.st-ns_ticket-bt h3{
  background: none;
  font-size: 18px;
  font-weight: 600;
  margin: 32px 0 0;
  padding: 0;
  text-align: center;
}
.st-ns_ticket-bt .NS_general_7ticket{
  border-radius: 10px;
  box-shadow: 3px 3px 5px 3px rgb(11 71 130 / 20%);
  margin: 24px auto 0;
  max-width: 712px;
  overflow: hidden;
  width: 100%;
}
.st-ns_ticket-bt .NS_general_7ticket img{
  display: block;
  margin: -2% -0.8%;
  width: 101.6%;
}
.st-ns_ticket .st-ns_accordion:before{
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 1) 100%);
}
.st-ns_ticket .on.st-ns_accordion::after{
  margin-bottom: 30px;
}
/*ticket_end*/

/*footer_start*/
.st-ns_footer{
  background: #000;
  color: #fff;
  font-size: 12px;
  line-height: 1;
  padding: 10px 0;
  text-align: center;
}
/*footer_end*/

/*hover*/
.st-ns_general-wrap a,
.st-ns_general-wrap a img,
.st-ns_ticket-bt .NS_general_7ticket{
  transition: 0.3s;
}
.st-ns_general-wrap .st-ns_link-shift:hover,
.st-ns_ticket-bt .NS_general_7ticket:hover{
  transform: translate(10px, 0px);
}
.st-ns_general-wrap .st-ns_anc-wrap a:hover{
  transform: translate(0px, 10px);
}
.st-ns_relation-item a:hover .st-ns_txt{
  color: red;
}
.st-ns_ticket-note-list > li.st-ns_link a:hover{
  text-decoration: underline;
}
/*hover*/

/*1023 or less tablet*/
@media screen and (max-width:1023px){
  /*defaultCancel*/
  .st-ns_general-wrap a.is-tap{
    text-decoration: none!important;
  }
  /*defaultCancel*/

  /*common_start*/
  .st-ns_general-wrap{
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  .st-ns_sp-block,
  .st-ns_sp-block a,
  img.st-ns_sp-block{
    display: block;
  }
  .st-ns_pc-block,
  .st-ns_pc-block a,
  img.st-ns_pc-block{
    display: none;
  }
  .st-ns_com-w1000{
    max-width: 800px;
    width: clamp(18.75rem, -0.038rem + 93.94vw, 50.063rem);
  }
  .st-ns_area-h2{
    padding-bottom: clamp(5.5rem, 27.5vw, 11rem);
  }
  .st-ns_common-h2{
    font-size: clamp(2rem, 10vw, 4rem);
    margin-bottom: clamp(1.625rem, 8.13vw, 3.25rem);
    padding-top: clamp(2.875rem, 14.37vw, 5.75rem);
  }
  .st-ns_common-h2 .st-ns_txt{
    letter-spacing: -0.05em;
  }
  .st-ns_common-h2 .st-ns_kerning{
    letter-spacing: -0.2em;
    margin-right: clamp(0.25rem, 1.25vw, 0.5rem);
  }
  .st-ns_pattern01{
    background-size: clamp(20rem, 100vw, 50rem);
  }
  /*common_end*/

  /*top_start*/
  .st-ns_top .st-ns_com-w1000{
    width: 100%;
  }
  /*top_end*/

  /*kikan_start*/
  .st-ns_kikan{
    padding: clamp(0.625rem, 3.13vw, 1.25rem) 0;
  }
  .st-ns_kikan img{
    max-width: 750px;
    margin: 0 auto;
  }
  /*kikan_end*/

  /*anc_start*/
  .st-ns_anc-wrap{
    padding: clamp(1rem, 5vw, 2rem) 0;
  }
  .st-ns_anc-wrap .st-ns_anc-list li a{
    flex-direction: column;
    padding: 0 0 clamp(2rem, 10vw, 4rem);
  }
  .st-ns_anc-wrap .st-ns_anc-list li a::before{
    border-width: clamp(0.313rem, 1.56vw, 0.625rem) 0 clamp(0.313rem, 1.56vw, 0.625rem) clamp(0.5rem, 2.5vw, 1rem);
    bottom: clamp(0.688rem, 3.44vw, 1.375rem);
    right: 50%;
    top: initial;
    transform: translate(0, -50%);
  }
  .st-ns_anc-list .st-ns_ic{
    width: clamp(2.875rem, 14.37vw, 5.75rem);
  }
  .st-ns_anc-list .st-ns_txt{
    display: flex;
    flex-direction: column;
    font-size: clamp(0.75rem, 3.75vw, 1.5rem);
    height: clamp(2rem, 10vw, 4rem);
    justify-content: center;
    padding-top: clamp(0.25rem, 1.25vw, 0.5rem);
    width: 100%;
  }
  .st-ns_anc-list .st-ns_txt > span{
    width: 100%;
    padding: 0;
  }
  .st-ns_anc-list li .st-ns_deco{
    font-size: 0.8em;
    letter-spacing: 0;
  }
  /*anc_end*/

  /*goods_start*/
  .st-ns_goods-unit:nth-of-type(n+2){
    margin-top: clamp(3.25rem, 16.25vw, 6.5rem);
  }
  .st-ns_goods-unit .st-ns_goods-inner{
    width: 100%;
  }
  .st-ns_goods-unit[class*="st-ns_half-"] .st-ns_goods-inner{
    align-items: center;
    flex-direction: column;
  }
  .st-ns_goods-unit .st-ns_goods-im{
    max-width: 100%;
  }
  .st-ns_goods-unit .st-ns_goods-detail,
  .st-ns_goods-unit[class*="st-ns_half-"] .st-ns_goods-detail{
    margin: 0 auto;
    width: clamp(18.75rem, -0.011rem + 93.81vw, 50.019rem);
  }
  .st-ns_goods-unit.st-ns_half-right .st-ns_goods-detail{
    order: 2;
  }
  .st-ns_goods-unit .st-ns_goods-name{
    font-size: clamp(1.125rem, 5.63vw, 2.25rem);
    margin-top: clamp(1rem, 5vw, 2rem);
    text-align: center;
  }
  .st-ns_goods-unit .st-ns_goods-link-list{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    width: clamp(17.875rem, 89.38vw, 35.75rem);
    margin: clamp(1.125rem, 5.63vw, 2.25rem) auto 0;
  }
  .st-ns_goods-unit .st-ns_goods-detail .st-ns_goods-link-list li{
    margin-top: 0;
    width: clamp(8.188rem, 40.94vw, 16.375rem);
  }
  .st-ns_goods-unit.st-ns_full .st-ns_goods-link-list li:nth-of-type(1){
    margin-right: clamp(1.5rem, 7.5vw, 3rem);
  }
  .st-ns_goods-unit .st-ns_goods-link-list a{
    font-size: clamp(0.875rem, 4.38vw, 1.75rem);
    height: clamp(3.75rem, 18.75vw, 7.5rem);
    padding: 0;
  }
  .st-ns_goods-unit .st-ns_goods-link-list a::before,
  .st-ns_goods-unit .st-ns_goods-link-list a::after{
    height: clamp(1.688rem, 8.44vw, 3.375rem);
    width: clamp(0.688rem, 3.44vw, 1.375rem);
  }
  .st-ns_goods-unit .st-ns_goods-link-list a::before{
    right: calc(100% - clamp(0.25rem, 1.25vw, 0.5rem));
  }
  .st-ns_goods-unit .st-ns_goods-link-list a::after{
    left: calc(100% - clamp(0.25rem, 1.25vw, 0.5rem));
  }
  .st-ns_goods-unit .st-ns_goods-link-list .st-ns_txt{
    line-height: 1.2;
    padding-left: clamp(0.438rem, 2.19vw, 0.875rem);
    width: 100%;
  }
  .st-ns_goods-unit .st-ns_goods-link-list .st-ns_txt::after{
    border-width: clamp(0.25rem, 1.25vw, 0.5rem) 0 clamp(0.25rem, 1.25vw, 0.5rem) clamp(0.438rem, 2.19vw, 0.875rem);
    margin-left: clamp(0.5rem, 2.5vw, 1rem);
  }
  /*goods_end*/

  /*intro_start*/
  .st-ns_intro{
    padding: 0;
  }
  .st-ns_intro::after{
    background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240503mononoke/260220/bg_gold_sp.jpg) #ffd22e 0 0;
    background-size: clamp(20rem, 100vw, 50rem) auto;
  }
  .st-ns_intro-movie{
    background: none;
    height: 0;
    padding-bottom: clamp(9.844rem, 49.22vw, 19.688rem);
    position: relative;
    width: clamp(17.5rem, 87.5vw, 35rem);
  }
  .st-ns_intro-movie iframe{
    height: 100%;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 0;
    translate: -50% 0;
    width: 100%;
    }
  .st-ns_intro-date{
    font-size: clamp(1.5rem, 7.5vw, 3rem);
    letter-spacing: 0;
    margin-top: clamp(2.563rem, 1.125rem + 7.19vw, 4rem);
  }
  .st-ns_intro-date .st-ns_deco01{
    font-size: clamp(1.25rem, 6.25vw, 2.5rem);
  }
  .st-ns_intro-date .st-ns_deco02{
    font-size: clamp(1.063rem, 5.31vw, 2.125rem);
    vertical-align: clamp(0.063rem, 0.31vw, 0.125rem)
  }
  .st-ns_intro-date .st-ns_deco03{
    font-size: clamp(1.375rem, 6.88vw, 2.75rem)
  }
  .st-ns_billing{
    background-size: clamp(20rem, 100vw, 50rem);
    margin: clamp(2.063rem, 10.31vw, 4.125rem) auto clamp(1.75rem, 8.75vw, 3.5rem);
    max-width: 800px;
    width: clamp(18.75rem, 0.002rem + 93.74vw, 59.938rem);
  }
  .st-ns_intro-name{
    font-size: clamp(1.75rem, 8.75vw, 3.5rem);
    height: clamp(4.5rem, 22.5vw, 9rem);
  }
  .st-ns_intro-name::after{
    display: none;
  }
  .st-ns_intro-txt{
    font-size: clamp(0.813rem, 4.06vw, 1.625rem);
    margin-top: clamp(1.25rem, 6.25vw, 2.5rem);
    width: clamp(17rem, 85vw, 42.5rem);
  }
  .st-ns_intro-story{
    letter-spacing: 0.063em;
  }
  .st-ns_intro-story .st-ns_intro-txt{
    line-height: 1.7;
    text-align: left;
  }
  .st-ns_rule{
    letter-spacing: -0.1em;
    margin-right: clamp(0.125rem, 0.63vw, 0.25rem);
  }
  .st-ns_rule.st-ns_dot{
    letter-spacing: 0;
  }
  /*cast*/
  .st-ns_intro-cast .st-ns_intro-txt{
    margin-bottom: clamp(1.375rem, 6.88vw, 2.75rem);
  }
  .st-ns_intro-cast .st-ns_castlist{
    font-size: clamp(0.875rem, 4.38vw, 1.75rem);
    line-height: 1.35;
    width: clamp(17rem, 85vw, 42.5rem);
  }
  .st-ns_castlist-item{
    margin-bottom: clamp(1.5rem, 7.5vw, 3rem);
  }
  .st-ns_castlist-item.st-ns_one{
    font-size: clamp(1.125rem, 5.63vw, 2.25rem);
  }
  .st-ns_castlist-item.st-ns_three,
  .st-ns_castlist-item.st-ns_four{
    width: calc(100% / 2);
  }
  /*staff*/
  .st-ns_intro-staff .st-ns_intro-txt{
    padding-bottom: clamp(1.188rem, 5.94vw, 2.375rem);
  }
  .st-ns_intro-staff .st-ns_stafflist{
    font-size: clamp(0.875rem, 4.38vw, 1.75rem);
    line-height: 1.35;
    width: clamp(17rem, 85vw, 42.5rem);
  }
  .st-ns_stafflist-item{
    margin-bottom: clamp(1.625rem, 8.13vw, 3.25rem);
  }
  .st-ns_stafflist-item.st-ns_two,
  .st-ns_stafflist-item.st-ns_four{
    width: calc(100% / 2);
  }
  .st-ns_stafflist-item[class*="st-ns_three"]{
    width: calc(100% / 3);
  }
  .st-ns_stafflist-item.st-ns_three-l{
    font-size: clamp(1.125rem, 5.63vw, 2.25rem);
  }
  .st-ns_stafflist-item:nth-of-type(15) dd{
    width: auto;
  }
  .st-ns_intro-staff .st-ns_intro-txt dt{
    font-size: 71%;
  }
  .st-ns_intro-staff .st-ns_intro-txt .st-ns_kerning{
    letter-spacing: -0.1em;
  }
  /*intro_end*/

  /*accordion_start*/
  .st-ns_accordion-parent{
    padding-bottom: clamp(2.313rem, 11.56vw, 4.625rem);
  }
  .st-ns_accordion{
    height: clamp(3.75rem, 18.75vw, 7.5rem);
  }
  .st-ns_accordion::before,
  .st-ns_accordion::after{
    bottom: clamp(1.25rem, 6.25vw, 2.5rem);
  }
  .st-ns_accordion:before{
    height: clamp(4.5rem, 22.5vw, 9rem);
  }
  .st-ns_accordion:after{
    height: clamp(0.875rem, 4.38vw, 1.75rem);
    width: clamp(0.875rem, 4.38vw, 1.75rem);
  }
  .st-ns_intro .on.st-ns_accordion{
    bottom: clamp(1rem, 5vw, 2rem);
  }
  .on.st-ns_accordion::after{
    bottom: clamp(0.375rem, 1.88vw, 0.75rem);
  }
  .st-ns_invisible{
    padding-bottom: clamp(1.25rem, 6.25vw, 2.5rem);
  }
  .st-ns_ticket .st-ns_accordion{
    z-index: 0;
  }
  /*accordion_end*/

  /*ticket_start*/
  .st-ns_ticket-note{
    padding-bottom: clamp(2.5rem, 12.5vw, 5rem);
  }
  .st-ns_ticket-note .st-ns_ticket-note-title{
    font-size: clamp(0.938rem, 4.69vw, 1.875rem);
    padding: clamp(0.813rem, 4.06vw, 1.625rem) 0 clamp(0.875rem, 4.38vw, 1.75rem);
  }
  .st-ns_ticket-note .st-ns_ticket-note-title span{
    display: inline-block;
  }
  .st-ns_ticket-note-list{
    font-size: clamp(0.813rem, 4.06vw, 1.625rem);
    letter-spacing: 0;
    padding: clamp(0.75rem, 3.75vw, 1.5rem);
  }
  .st-ns_ticket-note-list:nth-of-type(1){
    margin-top: clamp(0.5rem, 2.5vw, 1rem);
    padding-bottom: 0;
  }
  .st-ns_ticket-note-list.st-ns_invisible{
    margin-bottom: 0;
    padding-top: 0;
    position: relative;
    z-index: 1;
  }
  .st-ns_ticket-note-list > li:nth-of-type(n+2){
    margin-top: 0;
  }
  .st-ns_ticket-note-list > li.st-ns_last{
    margin-left: 0;
    text-indent: 0;
  }
  .st-ns_ticket-bt{
    word-break: keep-all;
  }
  .st-ns_ticket-bt h3{
    font-size: clamp(0.875rem, 4.38vw, 1.75rem);
    margin-top: clamp(1rem, 5vw, 2rem);
  }
  .st-ns_ticket-bt .txtL{
    font-size: clamp(0.875rem, 4.38vw, 1.75rem)!important;
    margin-top: clamp(0.25rem, 1.25vw, 0.5rem);
  }
  .st-ns_ticket-bt .NS_general_7ticket{
    border-radius: clamp(0.313rem, 1.56vw, 0.625rem);
    margin-top: clamp(0.938rem, 4.69vw, 1.875rem);
  }
  .st-ns_ticket .on.st-ns_accordion::after{
    margin-bottom: clamp(1rem, 5vw, 2rem);
  }
  /*ticket_end*/

  /*footer_start*/
  .st-ns_footer{
    padding: 10px 3%;
    word-break: keep-all;
  }
  /*footer_end*/
}